Subject: Ticket Assigned - POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 10:37:45 +0000 (UTC)

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Sherehan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi sherehan, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 27th Mar                   Hilah                   Hi Sherehan. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           02:18 PM, 27th Mar                     Sherehan                    Hello I would like to ask if it’s possible to check my email           02:19 PM, 27th Mar                     Sherehan                    Regarding my concerns I already stated it in the email           02:19 PM, 27th Mar                     Sherehan                    [email-masked]           02:19 PM, 27th Mar                   Hilah                   Please allow me a moment to check this for you.           02:19 PM, 27th Mar                     Sherehan                    I have send since yesterday till today 3 emails already           02:20 PM, 27th Mar                   Mais                   Hi Sherehan, Good Afternoon. Thank you for contacting Centrepoint. My name is Mais. We would be happy to help you.           02:23 PM, 27th Mar                   Mais                   We can see that you have contacted us regarding refund information, could you please elaborate your query?           02:23 PM, 27th Mar                   Mais                   Hi, I'm not getting a response from you. Are we still connected?           02:25 PM, 27th Mar                     Sherehan                    I Purchased AN order PREVIOUSLY  #6813540493 and use the Shukran  coupons to get discount and bought it and it’s says it got delivered last 17 of March but I received nothing I called your customer service and said they will call regarding this and never received the call I just want to return my SHUKRAN points because it went for nothing           02:26 PM, 27th Mar                     Sherehan                             02:26 PM, 27th Mar                     Sherehan                             02:26 PM, 27th Mar                   Mais                   We will let you get in touch with Sudia Support team in order to be fully assisted.           02:27 PM, 27th Mar                     Sherehan                    And Dear Centrepoint, This my 2nd email regarding my previous complaint and in urgent need to reply, this order #6816684840  I needed urgently for a gift without using any coupon and bought it with original price I waited few days and received it today 26 of March  but it’s not the same design and item totally the opposite of what’s described of the item and design and this not the first time this mistake happened I have file like a complaint regarding it because this is the first time this has happened  .  is that I Purchased AN order PREVIOUSLY  #6813540493 and use the Shukran  coupons to get discount and bought it and it’s says it got delivered last 17 of March but I received nothing I called your customer service and said they will call regarding this and never received the call I just want to return my SHUKRAN points because it went for nothing  SO  Please I needed urgently it’s a gift that I want to send it , is it possible to exchange or go refund it in the store directly tomorrow at the least because my father will be leaving on Wednesday this week I’m afraid if I waited for the courier and went to order another one it won’t make it,  so PLEASE fix this and I hope this won’t happen again  . I hope you fix this as soon as possible.   IF YOU NEEDED PROOF OF PICTURES I have already emailed it yesterday since I wasn’t able to send it here using the app so I send it normally by email please check it out .  Thankyou, Sincerely           02:27 PM, 27th Mar                     Sherehan                             02:28 PM, 27th Mar                     Sherehan                             02:28 PM, 27th Mar                     Sherehan                    Ok           02:28 PM, 27th Mar                   Hilah                   Please accept our apologies for the inconvenience caused           02:29 PM, 27th Mar                   Hilah                   Please accept our full apologies for what happened. This is not the experience we would like you to have when shopping with us           02:29 PM, 27th Mar                   Hilah                   Regarding the order 6816684840           02:29 PM, 27th Mar                   Hilah                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.           02:30 PM, 27th Mar                     Sherehan                    This is first time that this ever happened I always purchased from you through online and in store           02:30 PM, 27th Mar                   Hilah                   and regarding the order 6813540493 I file a complaint with the concerned team to check and refund your shukran points           02:30 PM, 27th Mar                     Sherehan                    I never had this issue before           02:30 PM, 27th Mar                     Sherehan                    For it 2 happen twice           02:31 PM, 27th Mar                   Hilah                   Once again accept our apologies for what happened           02:31 PM, 27th Mar                     Sherehan                    It a simple order yet it went all wrong I waited a week so that I could give it for my mom as gift for Mother’s Day           02:31 PM, 27th Mar                     Sherehan                    And she loves your store to least to say I’m quite disappointed this has happened and I’m worried I may not able to send it if the courier will come if there is a faster open to refund from the site then it’s ok           02:33 PM, 27th Mar                   Hilah                   We take such matters very seriously. I will file a complaint to ensure this does not happen again           02:34 PM, 27th Mar                   Hilah                   If the return request is made online, the representative will come to receive the product within 3-5 working days, or you can go to the store to exchange the product or return it through them.           02:34 PM, 27th Mar                   Hilah                   Do you have any other inquiries that we can help with?           02:35 PM, 27th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:37 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5932537